/* header start */
header{
    position: fixed;
    width:100%;
    height:100px;
    min-width:1300px;
    z-index: 9999;
    top:0;
    left:0;
    transition: all .3s ease-in-out;
    /* background-color:#fff; */
    /* border-bottom:1px solid #ccc; */
}
header.on{
    position: fixed;
    width:100%;
    min-width:1440px;
    top:0;
    left:0;
    background-color: #fff;
    border-bottom:1px solid #ccc;
}
header .logo h1{
    position: absolute;
    width:210px;
    height:50px;
    top:30px;
    left:0;
    transition:all .3s ease-in-out;
    background: url(../img/logo_w.png) 50% 50% no-repeat;
    background-size: 210px;
    z-index: 9999;
}
header .logo h1.on{
    background: url(../img/logo.png) 50% 50% no-repeat;
    background-size: 210px;
}
header .logo h1 a{
    display: block;
    width:210px;
    height:50px;
}

header:hover{background-color: #fff; transition: all .3s ease-in-out;}
header:hover .logo h1{background: url(../img/logo.png) 50% 50% no-repeat; background-size:210px; transition:all .3s ease-in-out;}
header:hover .gnb li a{color:#333;  transition:all .3s ease-in-out;}
header:hover .menubtn_wrap ul li{background-color: #333;}


.pos{position: relative;}
.bar{
    width:0;
    height: 3px;
    background-color: #005bac;
    position: absolute;
    left: 0;
    bottom: 0;
}
nav{
    width:100%;
    max-width:1400px;
    min-width:1400px;
    margin:0 auto;
    z-index: 999;
    position: relative;
}
.gnb{
    display: flex;
    align-items: center;
    justify-content: end;
    padding-right:275px;
    gap:70px;
}
.gnb > li{
    transition: all .2s ease-in-out;
    text-align: center;
}
.gnb > li > .gnb_wrap > a.on{color:#333;}

.gnb > li > .gnb_wrap > a{
    color:#fff;
    font-size:20px;
    font-weight: 600;
    height:100px;
    line-height: 100px;
    position: relative;
}
.gnb > li > .gnb_wrap > a::after{content:'';
    display:block;
    width:0;
    height:2px;
    position: absolute;
    bottom:-10px;
    left:50%;
    background-color: #005bac;
    transform: translateX(-50%);
    transition: all .3s ease-in-out;
}

.menu_bg{
    position: absolute;
    left: 0;
    top: 99px;
    width: 100%;
    height: 270px;
    display: none;
    z-index: 9;
    background-color: #fff;
    border-top:1px solid #ccc;
    border-bottom:3px solid #005bac;
}

.gnb > li > .gnb_wrap{position: relative;}
.sub_menu{
    font-size:0;
    display:none;
    position: absolute;
    z-index:99;
    left:50%;
    transform: translateX(-50%);
    width:100%;
    width:160px;
}
.sub_menu li{transition: all .2s ease-in-out;}
.sub_menu a{
    font-size:16px;
    font-weight: 400;
    color: #464243 !important;
    line-height: 36px;
    display: block;
    position: relative;
    transition: all .2s ease-in-out;
    overflow: hidden;
}
.sub_menu a::before{
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 130%;
    height: 200%;
    border-radius: 50%;
    transform: translate3d(-50%,-50%,0) scale3d(0,0,0);
    transition: opacity .4s cubic-bezier(.19,1,.22,1),transform .75s cubic-bezier(.19,1,.22,1);
    /* background-color: #bf0b2c; */
    background-color: #005bac;
    opacity: 0;
    z-index: -1;
    transition: all .2s ease-in-out;
}
.sub_menu a:hover::before{
    opacity: 1;
    transition-duration: .85s;
    transition: all .2s ease-in-out;
    transform: translate3d(-50%,-50%,0) scale3d(1,1,1);
}
.sub_menu a:hover{color: #fff !important; transition: all .2s ease-in-out;}





.quickmenu{
    position: absolute;
    top:40px;
    right:0;
    overflow: hidden;
}
.quickmenu li {
    float:left;
    width:80px;
}

.quickmenu li a{
    font-size:1.2rem;
    color:#fff;
    display: block;
    margin:0 25px;
    line-height: 20px;
    width:50px;
    height:26px;
}

.seach{background: url(../img/search_25.png) 50% 0 no-repeat; background-size: 25px;}
.seach.on{background: url(../img/search_over_25.png) 50% 0 no-repeat; background-size: 25px;}
.seach.close{background: url(../img/close_btn_b.png) 50% 0 no-repeat;}

header:hover .seach{background: url(../img/search_over_25.png) 50% 0 no-repeat; background-size: 25px;}
header:hover .seach.close{background: url(../img/close_btn_b.png) 50% 0 no-repeat;}


/*search*/
.sch_box{
    display:none;
    position:fixed;
    width:100%;
    height:270px;
    background:#f5f5f5;
    top:100px;
    box-shadow:0 3px 5px #eee;
    text-align:center;
    border-top:1px solid #ccc;
    z-index: 9999;
}
.sch_box .form_wrap input{
    width:100%;
    font-size:16px;
    height:63px;
    margin-top:50px;
    padding-left:10px;
    border-radius:5px;
    border:1px solid #ccc;
}
.sch_box .form_wrap .search{display: none;}
.sch_box .form_wrap{
    position:relative;
    padding-top:50px;
    width:47%;
    height:auto;
    margin:0 auto;
}

.sch_box .search_btn{
    display:block;
    position:absolute;
    width:63px;
    height:63px;
    background:#005bac;
    right:0;
    bottom:0;
    border-radius:0 5px 5px 0;
    cursor: pointer;
}

.sch_box .search_btn:after{
    position:absolute;
    content:"";
    width:37px;
    height:30px;
    background-size:37px;
    top:15px;
    right:11px;
    background:url(../img/w_search.png) no-repeat right;
}
/*search*/


/* header menu active */
header.active1 .gnb > li:nth-child(1) .gnb_wrap > a,
header.active2 .gnb > li:nth-child(2) .gnb_wrap > a,
header.active3 .gnb > li:nth-child(3) .gnb_wrap > a,
header.active4 .gnb > li:nth-child(4) .gnb_wrap > a,
header.active5 .gnb > li:nth-child(5) .gnb_wrap > a,
header.active6 .gnb > li:nth-child(6) .gnb_wrap > a{color: #005bac;}

header.active1 .gnb > li:nth-child(1) > .gnb_wrap a::after,
header.active2 .gnb > li:nth-child(2) > .gnb_wrap a::after,
header.active3 .gnb > li:nth-child(3) > .gnb_wrap a::after,
header.active4 .gnb > li:nth-child(4) > .gnb_wrap a::after,
header.active5 .gnb > li:nth-child(5) > .gnb_wrap a::after,
header.active6 .gnb > li:nth-child(6) > .gnb_wrap a::after{width:100%;}
/* header end */

/* header end */

/* visual swiper start */
.visual{
    width:100%;
    height:800px;
    min-width:1400px;
}
.visual .typo_wrap{
    width:1400px;
    height:100%;
    margin:0 auto;
    position: absolute;
    z-index: 99;
}
.typo{
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    width:100%;
    z-index: 99;
    text-align: left;
}

/* .typo > span.up{opacity:1; transform:translate(0,0);} */

.typo span{
    display:block;
    transition:all 1s ease-in-out;
    color:#fff;
}
.typo span:first-child{
    font-size:32px;
    transition-delay:0s;
    font-weight: 600;
    font-family: 'GmarketSansLight';
}
.typo span:nth-child(2){
    font-size:72px;
    transition-delay:0.5s;
    margin-top:20px;
    font-weight: 800;
    font-family: 'GmarketSansBold';
}

.visual .swiper-slide > img{width:100%; transform:scale(1.2); transition:all 5s ease;}
.visual .swiper-slide.swiper-slide-active > img.zoom{transform:scale(1);}

.visual .mySwiper .swiper-wrapper .swiper-slide.swiper-slide-active span:first-child{animation:bounceInLeft 1s .2s both;}
.visual .mySwiper .swiper-wrapper .swiper-slide.swiper-slide-active span:nth-child(2){animation:bounceInLeft 1s .4s both;}

.visual .swiper {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.visual .swiper-slide {
    width:100%;
    text-align: center;
    font-size: 18px;
    background: #fff;
    overflow: hidden;
    position: relative;
    z-index: 0;

  /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    align-items: center;
}
.visual .swiper-slide img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.visual .swiper-slide::before{
    position: absolute;
    content: '';
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 1;
}

.visual .swiper .swiper-pagination span{margin:0 3px;}

.visual .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    border:1px solid #fff;
    background: none;
    border-radius: 100%;
}

.visual .swiper-pagination-bullet-active {
    opacity: 1;
    background: #005bac;
}
.visual .swiper .swiper-pagination {
    position: absolute;
    text-align: center;
    -webkit-transition: .3s opacity;
    -o-transition: .3s opacity;
    transition: .3s opacity;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    z-index: 10;
    left:50%;
    bottom:50px;
    transform: translate(-50%, 100%);
}
.visual .swiper-button-prev,
.visual .swiper-container-rtl .swiper-button-next {
    left: 10px;
    right: auto;
    width:20px;
    color:#fff
}
.visual .swiper-button-next,
.visual .swiper-container-rtl .swiper-button-prev {
    right: 10px;
    left: auto;
    width:20px;
    color:#fff
}
.visual .swiper-button-prev:after, .swiper-rtl .swiper-button-next:after{font-size:44px;}
.visual .swiper-button-next:after, .swiper-rtl .swiper-button-prev:after{font-size:44px;}

.visual .swiper-button-next,
.visual .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 40px;
    height: 60px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    background-size: 40px 60px;
    background-position: center;
    background-repeat: no-repeat
}
/* visual swiper end */

/*****************  버튼 공통 *****************/

/*****************  버튼 공통 *****************/

/* image_show_wrap 공통 */
section .image_show_wrap,
section .image_show_wrap2{
    position: relative;
    top: 0px;
    left: 0%;
    width: 100%;
}
section .image_show_wrap{overflow: hidden; animation-duration: 1.4s;}
section .image_show_wrap2{animation-duration: 1.4s;}

section .show_img01{animation-name: show_img01;}
@keyframes show_img01{
    0%{opacity: 0; transform: translate3d(-100%, 0, 0);}
}
section .show_img02{animation-name: show_img02;}
@keyframes show_img02{
    0%{opacity: 0; transform: translate3d(100%, 0, 0);}
}
section .show_img03{animation-name: show_img03;}
@keyframes show_img03{
    0%{opacity: 0; transform: translate3d(100%, 0, 0);}
}
section .show_img04{animation-name: show_img04;}
@keyframes show_img04{
    0%{opacity: 0; transform: translate3d(-100%, 0, 0);}
}
section .show_img05{animation-name: show_img05;}
@keyframes show_img05{
    0%{opacity: 0; transform: translate3d(0, 100%, 0);}
}
section .show_img06{animation-name: show_img06;}
@keyframes show_img06{
    0%{opacity: 0; transform: translate3d(0, -100%, 0);}
}
section .show_img07{animation-name: show_img07;}
@keyframes show_img07{
    0%{opacity: 0; transform: translate3d(0, -100%, 0);}
}
section .show_img08{animation-name: show_img08;}
@keyframes show_img08{
    0%{opacity: 0; transform: translate3d(0, 100%, 0);}
}
/* image_show_wrap 공통 */

/* image 확대 공통 */
.clip-animation {
    clip-path: polygon(50% 50%, 50% 50%, 50% 50%, 50% 50%);
    animation: clipExpand 1s cubic-bezier(0.770, 0.000, 0.175, 1.000) forwards;
}
@keyframes clipExpand {
    from {
        clip-path: polygon(50% 50%, 50% 50%, 50% 50%, 50% 50%);
    }
    to {
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }
}
/* image 확대 공통 */

/* ------------------------------------- section ------------------------------------- */
/* .cont1 */
.cont1{padding:60px 0; position: relative;}
.cont1 h3{
    font-size:32px;
    color:#333;
    text-align: left;
}

.cont1 .cont1_tab{
    border:1px solid #ccc;
    width:100%;
    margin-top:30px;
}
.cont1 .cont1_tab .tabbtn{
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: end;
    gap:20px;
    position: absolute;
    top:5px;
    right:70px;
}
.cont1 .cont1_tab .tabbtn li a{
    display: block;
    font-size:18px;
    color:#333;
    border:1px solid #ccc;
    padding:10px 30px;
    background-color: #fff;
    border-radius: 100px;
    transition: all .3s ease-in-out;
}
.cont1 .cont1_tab .tabbtn li a:hover{background-color: #005bac; border:1px solid #005bac; color:#fff;}

.cont1 .cont1_tab .tabbtn li:first-child a.on{background-color: #005bac; border:1px solid #005bac; color:#fff;}
.cont1 .cont1_tab .tabbtn li:nth-of-type(1) a.active0{background-color: #005bac; border:1px solid #005bac; color:#fff;}
.cont1 .cont1_tab .tabbtn li:nth-of-type(2) a.active1{background-color: #005bac; border:1px solid #005bac; color:#fff;}
.cont1 .cont1_tab .tabbtn li:nth-of-type(3) a.active2{background-color: #005bac; border:1px solid #005bac; color:#fff;}
.cont1 .cont1_tab .tabbtn li:nth-of-type(4) a.active3{background-color: #005bac; border:1px solid #005bac; color:#fff;}

.cont1 .cont1_tab .cont1_tab_tabcontents .more{
    position: absolute;
    top:5px;
    right:0;
    width:50px;
    height:50px;
    border-radius: 50%;
    padding:20px;
    border:1px solid #ccc;
    transition: all .3s ease-in-out;
}
.cont1 .cont1_tab .cont1_tab_tabcontents .more span{
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    display: block;
    font-size:30px;
    color:#333;
    text-align: center;
    transition: all .3s ease-in-out;
}
.cont1 .cont1_tab .cont1_tab_tabcontents .more:hover{border:1px solid #005bac; background-color: #005bac;}
.cont1 .cont1_tab .cont1_tab_tabcontents .more:hover span{transform: translate(-50%, -50%) rotate(-180deg); color:#fff;}


.cont1 .cont1_tab .cont1_tab_tabcontents .board ul{
    display: flex;
    justify-content: space-between;
    gap:40px;
}
.cont1 .cont1_tab .cont1_tab_tabcontents .board ul li{width:25%;}
.cont1 .cont1_tab .cont1_tab_tabcontents .board ul li a{
    display: block;
    position: relative;
    padding:20px 0 20px 20px;
    margin:20px 0;
    transition: all .3s ease-in-out;
}
.cont1 .cont1_tab .cont1_tab_tabcontents .board ul li a::before{
    content: '';
    position: absolute;
    top:50%;
    transform: translateY(-50%);
    right:-20px;
    border-right:1px solid #ccc;
    width:1px;
    height:150px;
}
.cont1 .cont1_tab .cont1_tab_tabcontents .board ul li p{
    display: inline-block;
    padding:5px 10px;
    border-radius: 100px;
    border:1px solid #009b63;
    color: #009b63;
}
.cont1 .cont1_tab .cont1_tab_tabcontents .board ul li h4{
    font-size:22px;
    color:#000;
    text-align: left;
    padding:20px 0 40px 0;
}
.cont1 .cont1_tab .cont1_tab_tabcontents .board ul li span{
    display: inline-block;
    font-size:16px;
    color:#333;
    text-align: left;
}

.cont1 .cont1_tab .cont1_tab_tabcontents .board ul li a:hover{background-color: #005bac;}
.cont1 .cont1_tab .cont1_tab_tabcontents .board ul li a:hover p{border:1px solid #fff; color: #fff;}
.cont1 .cont1_tab .cont1_tab_tabcontents .board ul li a:hover h4{color:#fff;}
.cont1 .cont1_tab .cont1_tab_tabcontents .board ul li a:hover span{color:#fff;}
/* .cont1 */



/* .cont2 */
.cont2{padding:60px 0; position: relative;}
.cont2 h3{
    font-size:32px;
    color:#333;
    text-align: left;
}

.cont2 .cont2_tab{
    border:1px solid #ccc;
    width:100%;
    margin-top:30px;
}
.cont2 .cont2_tab .tabbtn{
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: end;
    gap:20px;
    position: absolute;
    top:5px;
    right:70px;
}
.cont2 .cont2_tab .tabbtn li a{
    display: block;
    font-size:18px;
    color:#333;
    border:1px solid #ccc;
    padding:10px 30px;
    background-color: #fff;
    border-radius: 100px;
    transition: all .3s ease-in-out;
}
.cont2 .cont2_tab .tabbtn li a:hover{background-color: #005bac; border:1px solid #005bac; color:#fff;}

.cont2 .cont2_tab .tabbtn li:first-child a.on{background-color: #005bac; border:1px solid #005bac; color:#fff;}
.cont2 .cont2_tab .tabbtn li:nth-of-type(1) a.active0{background-color: #005bac; border:1px solid #005bac; color:#fff;}
.cont2 .cont2_tab .tabbtn li:nth-of-type(2) a.active1{background-color: #005bac; border:1px solid #005bac; color:#fff;}


.cont2 .cont2_tab .cont2_tab_tabcontents .more{
    position: absolute;
    top:5px;
    right:0;
    width:50px;
    height:50px;
    border-radius: 50%;
    padding:20px;
    border:1px solid #ccc;
    transition: all .3s ease-in-out;
}
.cont2 .cont2_tab .cont2_tab_tabcontents .more span{
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    display: block;
    font-size:30px;
    color:#333;
    text-align: center;
    transition: all .3s ease-in-out;
}
.cont2 .cont2_tab .cont2_tab_tabcontents .more:hover{border:1px solid #005bac; background-color: #005bac;}
.cont2 .cont2_tab .cont2_tab_tabcontents .more:hover span{transform: translate(-50%, -50%) rotate(-180deg); color:#fff;}


.cont2 .cont2_tab .cont2_tab_tabcontents .board ul{
    display: flex;
    justify-content: space-between;
    gap:20px;
    padding:20px;
}
.cont2 .cont2_tab .cont2_tab_tabcontents .board ul li{width:25%;}
.cont2 .cont2_tab .cont2_tab_tabcontents .board ul li a{
    display: block;
    position: relative;
}

.cont2 .cont2_tab .cont2_tab_tabcontents .board ul li p{
    font-size:18px;
    padding:10px 0;
    color: #333;
    text-align: center;
    transition: all .3s ease-in-out;
}

.cont2 .cont2_tab .cont2_tab_tabcontents .board ul li a .img{
    position: relative;
    width:100%;
    height:0;
    padding-top:68%;
    transition: all .3s ease-in-out;
    background-color: #000;
    overflow: hidden;
}
.cont2 .cont2_tab .cont2_tab_tabcontents .board ul li a .img img{
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    object-fit: cover;
    transition: all .3s ease-in-out;
}

.cont2 .cont2_tab .cont2_tab_tabcontents .board ul li a:hover .img img{transform: scale(1.1); opacity: .8;}
.cont2 .cont2_tab .cont2_tab_tabcontents .board ul li a:hover .tit p{color:#bf0b2c;}
/* .cont2 */



/* .cont3 */
.cont3{
    padding:60px 0;
    background-color: #F2F6F7;
}
.cont3 h3{
    font-size:32px;
    color:#333;
    text-align: left;
}
.cont3 .q_menu{margin-top:30px;}
.cont3 .q_menu ul{
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    gap:40px;
}
.cont3 .q_menu ul li{width:14.285%;}
.cont3 .q_menu ul li a{
    display: block;
    transition: all .3s ease-in-out;
}
.cont3 .q_menu ul li .img{
    position: relative;
    border-radius: 30px;
    border: 1px solid #E8E9EB;
    background: linear-gradient(145deg, #f2f4f9 0%, #f2f4f9 20%, #ffffff 100%);
    box-shadow: 5px 6px 9px #CAD2E3;
    width: 100%;
    transition: all .3s ease-in-out;
    padding:30px 0;
    text-align: center;
}
.cont3 .q_menu ul li .img::before{
    content: '';
    position: absolute;
    top: -1px;
    left: -16px;
    width: 100%;
    height: 100%;
    background: #fff;
    border-radius: 30px;
    filter: blur(10px);
    box-sizing: border-box;
    transition: all .3s ease-in-out;
    z-index: -1;
}
.cont3 .q_menu ul li .tit{margin-top:20px;}
.cont3 .q_menu ul li .tit p{
    font-size:18px;
    color:#333;
    text-align: center;
    transition: all .3s ease-in-out;
}

.cont3 .q_menu ul li a:hover .tit p{color:#bf0b2c;}
.cont3 .q_menu ul li a:hover .img{
    transform: translateY(-10px);
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.12);
    transition: all .3s ease-in-out;
}
/* .cont3 */



/* .cont4 */
.cont4{padding:60px 0;}
.cont4 .cont4_slide .swiper-wrapper {transition-timing-function: linear;}
.cont4 .cont4_slide .swiper {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.cont4 .cont4_slide .swiper-slide {
    width:100%;
    text-align: center;
    font-size: 18px;
    overflow: hidden;
    position: relative;
    z-index: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    padding:10px;
}
.cont4 .cont4_slide .swiper-slide img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    cursor: pointer;
}
/* .cont4 */



/* footer */
.footer{
    background-color: #2e2e2e;
    padding:30px 0;
}

.footer .site > ul{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap:20px;
}
.footer .site > ul > li{width:25%;}


.footer .site_wrap{
    position:relative;
}
.footer .fm_site{
    border:1px solid #ccc;
    width:100%;
    height:60px;
    line-height:60px;
    padding-left:15px;
    margin-bottom:15px;
    background:url(../img/btn_up.png) no-repeat right;
    cursor:pointer;
    transition: all 0.3s ease;
}
.footer .fm_site p{
    font-size:1rem; color:#ccc;
    transition: all 0.3s ease;
}
.footer .inner_fm_site{
    position:absolute;
    bottom:60px;
    border:1px solid #8c8577;
    background:#fff;
    width:100%;
    height:auto;
    display:none;
    z-index:9999;
}

.footer .inner_fm_site ul li{
    font-size:1rem;
    color:#333;
    height:32px;
    line-height:32px;
    padding-left:15px;
    cursor:pointer;
}

.footer .inner_fm_site ul li:hover{background:#f3f3f3;}
.footer .inner_fm_site ul li:hover a{color:#005bac;}
.footer .fm_site:hover{border:1px solid #005bac; transition: all 0.3s ease;}
.footer .fm_site:hover p{color:#005bac; transition: all 0.3s ease;}

.footer .footer_ad{margin-top:30px;}
.footer .footer_ad ul{
    display: flex;
    justify-content: start;
    gap:40px;
}
.footer .footer_ad ul li img{width:200px;}
.footer .footer_ad ul li p{
    font-size:14px;
    color:#ccc;
    text-align: left;
}
.footer .footer_ad ul li span{
    display: block;
    font-size:13px;
    color:#fff;
    text-align: left;
    margin-top:10px;
}
/* footer */
/* ------------------------------------- section ------------------------------------- */


/* top_btn */
.topbtn{
    position: fixed;
    bottom:60px;
    right:60px;
    z-index:9999999999999;
    width:50px;
    height:50px;
    border-radius: 40px;
    background-color:  #005bac;
    transition: all 0.5s ease;
    opacity: 0;
}
.topbtn.on{opacity: 1;}

.topbtn img{
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    width:30px;
}

.topbtn:hover{
    transition: all 0.5s ease;
    background-color: #151515;
}
/* top_btn */
